

$(function () {
	var yy=$('.qiehuane ul li img').height()/3;
	$('.zuodian a').css('line-height',yy+'px')
})


$(window).resize(function() {
	var yy=$('.qiehuane ul li img').height()/3;
	$('.zuodian a').css('line-height',yy+'px')
})

$('.zuodian a').click(function(event) {
	$(this).addClass('on').siblings('a').removeClass('on');
	var index=$(this).index();
	$('.col-xs-9 li').eq(index).fadeIn('slow/400/fast', function() {

	}).siblings('li').hide();

});